package com.e6yun.project.sdk.api.pojo.cold;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.cold.StoreInfoVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:47
 * @ClassName GetStoreInfoListVO
 * @Remark
 */
public class GetStoreInfoListVO extends ApiResponse<List<StoreInfoVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetStoreInfoListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
